Bug 148541 - HWCERT: Sun Microsystems V40z [Goto Cert]
HWCERT: Sun Microsystems V40z
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://www.sun.com/servers/entry/v40z...
Sun Fire
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:27 EST by David Lawrence
Modified: 2016-11-11 15:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148541 None None None 2016-11-11 15:40 EST

  None (edit)
Description David Lawrence 2005-02-15 00:27:02 EST
Additional Data:

Original Reporter: rlandry@redhat.com
Last Touched By: rlandry@redhat.com
Cpu Name: AMD64 and Intel(R) EM64T
Last Touched On: 2004-09-27 10:56:50-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5742
Detail Notes: Trident Microsystems Blade 3D PCI/AGP (rev 3a)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-09-15 14:18:58-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5742
Detail Notes: TEAC CD-224E Slim CD-ROM
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-09-15 14:18:58-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5742
Detail Notes: LSI 53c1030 PCI-X Fusion-MPT Dual Ultra320<br> 
LSI 53c895 (rev 02)<br> 
AMD 8111 IDE (rev 03)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-09-15 14:18:58-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5742
Detail Notes: Standard 3 1/2" 1.44MB
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-09-15 14:18:58-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5742
Detail Notes: (4x) AMD Opteron 848 @ 1.6GHz, 1.8GHz, 2.0GHz, 2.2GHz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-09-15 14:18:58-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5742
Detail Notes: SEAGATE ST373307LC (Qty. x5)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-09-15 14:18:58-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5742
Detail Notes: 512MB -> 64GB ECC DDR 333 SDRAM (16-slots, 4GB/DIMM max.)
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-09-15 14:18:58-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5742
Detail Notes: Chipset: Advanced Micro Devices 8111/8131
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-09-15 14:18:58-04

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5742
Detail Notes: (2x) Broadcom Corporation NetXtreme BCM5703 Gigabit Ethernet (built in)<br> 
(4x) 82546EB Gigabit Ethernet Controller (optional)<br>
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-09-27 10:56:39-04


Note You need to log in before you can comment on or make changes to this bug.